OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.InstancedArrays

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the ARB_instanced_arrays extension, see http://www.opengl.org/registry/specs/ARB/instanced_arrays.txt.

Synopsis

- glVertexAttribDivisor :: GLuint -> GLuint -> IO ()
- gl_VERTEX_ATTRIB_ARRAY_DIVISOR :: GLenum

# Functions

glVertexAttribDivisor :: GLuint -> GLuint -> IO ()

# Tokens

gl_VERTEX_ATTRIB_ARRAY_DIVISOR :: GLenum